/**
 * @file
 */

(function ($, Drupal) {
  Drupal.behaviors.imagegallery = {
    attach: function (context, settings) {
      $(document).ready(function () {

        // Step through each FF on the page.
        $('.uw-ig').each(function () {

          // Get the id to reference the individual FF.
          // Need this to ensure that if more than one FF on the page,
          // that all FFs get the carousel added.
          var id = '#uw-ig-' + $(this).data('id');

          // Add the carousel to the FF using the id.
          $(id + ' .owl-carousel').owlCarousel({
            loop: true,
            nav: true,
            margin: 10,
            responsiveClass: true,
            responsive: {
              0: {
                items: 1,
                nav: true,
                loop: true
              },
              600: {
                items: 1,
                nav: true,
                loop: true
              },
              1000: {
                items: 1,
                nav: true,
                loop: true
              }
            }
          });
        });
      });
    }
  };
})(jQuery, Drupal);
